<script>
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import ProjectForm from '$lib/components/forms/ProjectForm.svelte';
</script>

<svelte:head>
    <title>Создание записи</title>
</svelte:head>

<AdminLayout>
    <ProjectForm/>
</AdminLayout>